{% extends 'QuizApp/base.html' %}

{% block body %}
    {% include 'QuizApp/response_view.html' %}
    <div class="row" style="margin-top: 15px;">
        <a class="btn btn-secondary" href="{% url 'QuizApp:question_view' quiz_pk next_qs_no %}"
           role="button">{{ button_text }}</a>
    </div>
{% endblock body %}
